{
	"copy": [
		["leaflet/dist/leaflet.js",                                "leaflet/leaflet.js"],
		["leaflet/dist/leaflet.js.map",                            "leaflet/leaflet.js.map"],
		["leaflet/dist/leaflet.css",                               "leaflet/leaflet.css"],
		["leaflet-mouse-position/src/L.Control.MousePosition.js",  "leaflet/L.Control.MousePosition.js"],
		["leaflet-mouse-position/src/L.Control.MousePosition.css", "leaflet/L.Control.MousePosition.css"],
		["leaflet.polylinemeasure/Leaflet.PolylineMeasure.css",    "leaflet/Leaflet.PolylineMeasure.css"],
		["leaflet.polylinemeasure/Leaflet.PolylineMeasure.js",     "leaflet/Leaflet.PolylineMeasure.js"],
		["morphdom/dist/morphdom-umd.min.js",                      "leaflet/morphdom-umd.min.js"],
		["leaflet-editable/src/Leaflet.Editable.js",               "leaflet/Leaflet.Editable.js"],
		["pixi.js/dist/browser/pixi.min.js",                       "leaflet/pixi.min.js"],
		["pixi.js/dist/browser/pixi.js.map",                       "leaflet/pixi.js.map"],
		["pixi.js/dist/browser/pixi.min.js.map",                   "leaflet/pixi.min.js.map"],
		["leaflet-pixi-overlay/L.PixiOverlay.min.js",              "leaflet/L.PixiOverlay.min.js"]
		]
}
